WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WordPress Realty] Wp Realty - Administration Iframe errors (8 posts)

  1. giga009
    Member
    Posted 5 years ago #

    Utilising the current wordpress 2.8.2 version and Wp Realty plugin which so far seems to be working however to use the admin section from WP-ADmin the Iframe is only about 2 inches square (difficult to use and see) Then if you get to the administration of the Open REalty via WP-admin, you have to keep using your back button for the browser to navigate. Difficult if adding several properties etc.

    Has anyone else had this problem or does anyone have any suggestions.

    Look forward to your response.

    Regards
    Giga009

    http://wordpress.org/extend/plugins/wp-realty/

  2. I have the same problem. Just use the default admin template and add this plugin: http://www.webtechglobal.co.uk/wordpress-services/wordpress-iframe-admin-plugin

    This works so much better than the wp-realty admin.

  3. php4ever
    Member
    Posted 4 years ago #

    Yeah we moved away from this method in the newest version, please update to 2.0

  4. surfintica
    Member
    Posted 4 years ago #

    Sheesh I had this Open Realty wordpress real estate plugin problem too and I was assured that it was my fault since absolutely nobody was having this issue. It is nice to know that I am not crazy and that others were having the exact problem that was never fixed. Too bad I did not read this post earlier since it would have saved me a lot of time using the horizontal and vertical scrolling to enter a listing. LOL Weren't those the daze

  5. php4ever
    Member
    Posted 4 years ago #

    We no longer use that method. You should send me an email until this one is removed from WordPress.

  6. h_man72
    Member
    Posted 4 years ago #

    The only way to fix this is using a plug in called iFrame Admin, don't know why they wouldn't address this issue, but this other plugin allows you to view the admin pages in a large iframe verses the wp-realty postage stamp.

  7. php4ever
    Member
    Posted 4 years ago #

    NO LONGER SUPPORTED HERE. This version is simply not used anymore and it will be replaced with a GNU/GPL version mid year that is substantially different.

    Please stop using this version of the plugin!

  8. php4ever
    Member
    Posted 4 years ago #

    THIS PLUGIN IS NO LONGER SUPPORTED OR DEVELOPED. Look for version 3.0 when published. Its much different.

Topic Closed

This topic has been closed to new replies.

About this Topic